AM_CPPFLAGS = -I$(top_srcdir)/libemailfunctions $(all_includes)
LDADD = ../libemailfunctions.la ../../libkmime/libkmime.la $(LIB_TDECORE)

check_PROGRAMS = testidmapper testemail
TESTS = testemail

testidmapper_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
testidmapper_SOURCES = testidmapper.cpp

testemail_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
testemail_SOURCES = testemail.cpp

METASOURCES = AUTO
